/* START: fix for desktop+mobile */
.colone2 .guide_search .column {
	padding-left: 6px;
}
/* END: fix for desktop+mobile */


@media screen and (max-width: 768px) {

	.right_rail_300 {
		display: none;
	}

	.main_container {
	    width: 99%;
	}

	.colone2 {
	    width: 100%;
	}

	.colone2 .guide_search {
	    width: 99%;
	}

	#internal_column_right {
		width: 100%;
		padding: 0;
	}

	/* Gigya */
	.gigyar .gig-button-container {
    	padding-right: 0!important;
    	width: 70px!important;
	}

	.colone2 .guide_search .util_btn_jar a[title="Print"] {
		display: none;
	}

	.colone2 .guide_search .util_btn_jar {
    	width: 100%;
	}

	.colone2 .guide_search .util_btn_jar a {
    	display: inline-block;
	}

	.grey_hilights {
		width: 100%;
	}

	.grey_hilights img {
		width: 100%;
	}

	.masthead .sponsor_bullet {
    	display: none;
	}

	.bread_b {
    	width: 100%;
	}

	.model_profile {
	    width: 98%;
	}

}


@media screen and (max-width: 460px) {

	.masthead .mast_text table h1 {
    	font-size: 1.5em;
	}

	.masthead .mast_text table h1 .tagline {
		width: 87%;
    	font-size: .65em;
	}

}
